/*
 Theme Name:   Heure du Peuple
 Description:  Thème spécifique à l'Heure du Peuple
 Author:       Adrien Siffermann
 Author URI:   http://geeklearning.io
 Template:     colormag
 Version:      1.1.3
 License:      GPL v3
 Text Domain:  hdp-theme
*/

.below-entry-meta .comments {
    display: none;
}

.bx-wrapper {
    margin-bottom: 0;
}

#site-navigation {
    background-color: #0098b6;
}

.post-slider {
    text-align: right;
    color: #333333;
    font: 16px 'Open Sans', serif;
    line-height: 1.6;
    word-wrap: break-word;
}

.menu li {
    display: inline-block;
    margin-left: 20px;
    list-style: none;
    /* nécessaire pour IE7 */
    font-size: 125%;
    padding-top: 12px;
}

#loginform {
    margin: 0;
}

.login-submit .button {
    margin-bottom: 0;
}

.colormag-button:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
button:hover {
    background-color: #0098b6;
}

blockquote p+p::before,
blockquote ul+p::before {
    display: none;
}

.entry-content p,
.entry-content ul,
.entry-content ol {
    text-align: justify;
}

.entry-content blockquote ul, .entry-content blockquote ol {
    font-size: 20px;
    margin-left: 40px;
    margin-bottom: 15px;
}

.teaser {
    font-family: 'Schoolbell', cursive;
    margin: 2% auto;
    position: relative;
    border: 3px solid #bf1522;
    font-size: 20px;
    background-image: url("img/lheuredupeuple5.jpg");
    background-repeat: no-repeat;
    background-size: 150px;
    background-position-x: 98%;
    background-position-y: center;
    padding: 20px 175px 20px 20px;
    min-height: 150px;
    text-align: center;
}

@media screen and (max-width: 768px){
    .teaser {
        background-position-x: center;
        background-position-y: 20px;
        padding: 175px 20px 20px 20px;
    }

    .bx-controls-direction{
        display:none;
    }
}

.teaser-title {
    display: block;
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    font-style: italic;
    color: #c01422;
    font-size: 28px;
    margin-bottom: 10px;
    letter-spacing: 2px;    
}

.teaser-content {
    text-transform: uppercase;
    letter-spacing: 5px;
}

.with-teaser .teaser-gift,
.category-en-bref .teaser-gift {
    display: none;
}

.textwidget .readmore {
    display: none;
}

.bx-wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
    position:relative;
    bottom:0;
}

.bx-wrapper .bx-pager{
    padding-top:0;
}

.bx-wrapper .bx-controls-direction a{
    z-index: 998;
}